{
  "id": 3347560,
  "name": "Preston W. Hardin et al., trading as Hardin, Hamilton & Lewman, appellants, v. Sam Veldkamp, appellee",
  "name_abbreviation": "Hardin v. Veldkamp",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,446",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 408,
    "ocr_confidence": 0.551,
    "sha256": "340c0621302e0aca3d25638bee4d3a23d6106821868bf926f730fcb6d36bff5f",
    "simhash": "1:4131120c64125e0b",
    "word_count": 65
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Preston W. Hardin et al., trading as Hardin, Hamilton & Lewman, appellants, v. Sam Veldkamp, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "S. T. Sutton and Robert A. Meier, Jr., for appellants. Rathje, Wesemann, Hinckley & Barnard, for appellee."
    ],
    "corrections": "",
    "head_matter": "Preston W. Hardin et al., trading as Hardin, Hamilton & Lewman, appellants, v. Sam Veldkamp, appellee.\nGen. No. 31,446.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nS. T. Sutton and Robert A. Meier, Jr., for appellants. Rathje, Wesemann, Hinckley & Barnard, for appellee."
  },
  "file_name": "0629-03",
  "first_page_order": 663,
  "last_page_order": 663
}
